hunter_config(
    mongo-c-driver
    VERSION
    1.12.0
    URL
    "https://github.com/mongodb/mongo-c-driver/archive/1.12.0.tar.gz"
    SHA1
    579c0f0663cd5d7fa2b79fcea99f39dfbac5fb81
)

hunter_config(
    mongo-cxx-driver
    VERSION
    3.3.2
    URL
    "https://github.com/trax44/mongo-cxx-driver/archive/releases/v3.3.zip"
    SHA1
    1cd204525f3c6a9bc58f2df4db8c53b0225b21e3
)

hunter_config(
  pistache
  VERSION
  97d0cb3b751f690460b9ceb6d39464ac23d45f1e
  URL
  "https://github.com/oktal/pistache/archive/97d0cb3b751f690460b9ceb6d39464ac23d45f1e.zip"
  SHA1
  346cb785fc90bf062b42246e87cfe35a26192275
  )

hunter_config(
  easyloggingpp
  VERSION
  2a171bc91af4e31ed071f4410246e92d7e158617
  URL
  "https://github.com/amrayn/easyloggingpp/archive/2a171bc91af4e31ed071f4410246e92d7e158617.zip"
  SHA1
  d4b3d323e92e00e017d6dbe4be53ec9e6e604e97
  )
